extends template/main

block variables
    - var title = 'Trang chủ'
    - var pageClass = 'index-page'
block content
    .site_main
        .breadcrumb_detail
            .container
                nav(aria-label="breadcrumb")
                    ol.breadcrumb
                        li.breadcrumb-item.home 
                            a(href="#") Việc làm
        .list_contact
            .container_contact
                .item
                    .title Nguyễn Minh Nhân
                    .content_contact.df
                        .image
                            img(src="static/images/content/image_icon_telephone.svg", alt="")
                        .content 0984 292 123
                    .content_contact.df
                        .image
                            img(src="static/images/content/icon_country.svg", alt="")
                        .content 123 Kim Mã, Hà Nội
                    .content_contact.final.df
                        .image
                            img(src="static/images/content/image_icon_backpack.svg", alt="")
                        .content Marketing
                .item
                    .title Nguyễn Minh Nhân
                    .content_contact.df
                        .image
                            img(src="static/images/content/image_icon_telephone.svg", alt="")
                        .content 0984 292 123
                    .content_contact.df
                        .image
                            img(src="static/images/content/icon_country.svg", alt="")
                        .content 123 Kim Mã, Hà Nội
                    .content_contact.final.df
                        .image
                            img(src="static/images/content/image_icon_backpack.svg", alt="")
                        .content Marketing
                .item
                    .title Nguyễn Minh Nhân
                    .content_contact.df
                        .image
                            img(src="static/images/content/image_icon_telephone.svg", alt="")
                        .content 0984 292 123
                    .content_contact.df
                        .image
                            img(src="static/images/content/icon_country.svg", alt="")
                        .content 123 Kim Mã, Hà Nội
                    .content_contact.final.df
                        .image
                            img(src="static/images/content/image_icon_backpack.svg", alt="")
                        .content Marketing
                .item
                    .title Nguyễn Minh Nhân
                    .content_contact.df
                        .image
                            img(src="static/images/content/image_icon_telephone.svg", alt="")
                        .content 0984 292 123
                    .content_contact.df
                        .image
                            img(src="static/images/content/icon_country.svg", alt="")
                        .content 123 Kim Mã, Hà Nội
                    .content_contact.final.df
                        .image
                            img(src="static/images/content/image_icon_backpack.svg", alt="")
                        .content Marketing
                .item
                    .title Nguyễn Minh Nhân
                    .content_contact.df
                        .image
                            img(src="static/images/content/image_icon_telephone.svg", alt="")
                        .content 0984 292 123
                    .content_contact.df
                        .image
                            img(src="static/images/content/icon_country.svg", alt="")
                        .content 123 Kim Mã, Hà Nội
                    .content_contact.final.df
                        .image
                            img(src="static/images/content/image_icon_backpack.svg", alt="")
                        .content Marketing
                .pagination
                    ul.pagination-item.df.jcc
                        li.item-pa
                            a(href="#")
                                i.fa.fa-angle-left(aria-hidden="true")
                        li.item-pa.number.actived
                            a(href="#") 1
                        li.item-pa.number
                            a(href="#") 2
                        li.item-pa.number
                            a(href="#") 3
                        li.item-pa.number
                            a(href="#") 4
                        li.item-pa
                            a(href="#")
                                i.fa.fa-angle-right(aria-hidden="true")